treeadapters Package
====================

:mod:`~html5lib.treeadapters` Package
-------------------------------------

.. automodule:: html5lib.treeadapters
    :members:
    :show-inheritance:
    :special-members: __init__

.. automodule:: html5lib.treeadapters.genshi
    :members:
    :show-inheritance:
    :special-members: __init__

.. automodule:: html5lib.treeadapters.sax
    :members:
    :show-inheritance:
    :special-members: __init__
